data:
- __class__:
    module: tmt.steps.prepare.shell
    name: PrepareShellData
  how: shell
  name: default-0
  order: 50
  ref: null
  script: []
  summary: null
  url: null
  when: []
  where: []
status: done
